## libaacplus 2.0.2

=== debian/changelog ===
libaacplus (2.0.2-dmo7) unstable; urgency=medium

  * Fix remove unneeded files.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Oct 2024 14:11:53 +0100

libaacplus (2.0.2-dmo6) unstable; urgency=medium

  * Fix build with GCC 7

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 Nov 2017 22:26:18 +0100

libaacplus (2.0.2-dmo5) unstable; urgency=medium

  * Remove -dbg package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Mar 2016 08:58:30 +0100

libaacplus (2.0.2-dmo4) unstable; urgency=medium

  * Build for unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 Dec 2015 14:30:35 +0100

libaacplus (2.0.2-dmo3) stable; urgency=medium

  * Call autoreconf to fix arm64 FTBFS.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 Dec 2015 01:30:54 +0100

libaacplus (2.0.2-dmo2) stable; urgency=medium

  * Install aacplus.pc in MULTI-ARCH lib path.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 May 2015 00:36:33 +0200

libaacplus (2.0.2-dmo1) unstable; urgency=low

  * Build with -dmo1

 -- Christian Marillat <marillat@debian.org>  Tue, 01 May 2012 15:27:29 +0200

libaacplus (2.0.2-0.3) unstable; urgency=low

  * Buidl with hardened flags and add multi-arch support.

 -- Christian Marillat <marillat@debian.org>  Fri, 23 Mar 2012 15:38:08 +0100

libaacplus (2.0.2-0.2) unstable; urgency=low

  * debian/docs remove USAGE missing file.

 -- Christian Marillat <marillat@debian.org>  Fri, 06 Jan 2012 22:57:57 +0100

libaacplus (2.0.2-0.1) unstable; urgency=low

  * Temporary disable fftw3 (memory leak).

 -- Christian Marillat <marillat@debian.org>  Sun, 05 Dec 2010 09:53:10 +0100

libaacplus (2.0.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 12 Nov 2010 10:03:28 +0100

libaacplus (2.0.1-0.0) unstable; urgency=low

  * New upstream release.
  * Removed previous patch included by upstream.

 -- Christian Marillat <marillat@debian.org>  Fri, 05 Nov 2010 15:07:10 +0100

libaacplus (2.0.0-0.2) unstable; urgency=low

  * New patch from Jindřich Makovička to reduce the number of exported
    symbols.

 -- Christian Marillat <marillat@debian.org>  Thu, 04 Nov 2010 14:26:12 +0100

libaacplus (2.0.0-0.1) unstable; urgency=low

  * Rebuild for unstable.

 -- Christian Marillat <marillat@debian.org>  Thu, 14 Oct 2010 09:12:17 +0200

libaacplus (2.0.0-0.0) unstable; urgency=low

  * New upstream release.
  * Added Romain Beauxis changes.
  * Removed 02_bitbuffer patch included upstreaam.

 -- Christian Marillat <marillat@debian.org>  Wed, 13 Oct 2010 10:28:27 +0200

libaacplus (1.1.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 05 Oct 2010 12:19:47 +0200

libaacplus (1.0.5-0.2) unstable; urgency=low

  * New patch 02_bitbuffer to fix bitstream corruption on 64-bit (Thanks to
    Jindřich Makovička).

 -- Christian Marillat <marillat@debian.org>  Thu, 11 Feb 2010 16:59:56 +0100

libaacplus (1.0.5-0.1) unstable; urgency=low

  * Switch to plain debhelper and remove cdbs.
  * debian/control Change address e-mail in Bugs: field to my e-mail address
    also change the Maintainer: field.

 -- Christian Marillat <marillat@debian.org>  Mon, 23 Nov 2009 08:45:01 +0100

libaacplus (1.0.5-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 12 Oct 2009 12:24:36 +0200

libaacplus (1.0.4-0.1) unstable; urgency=low

  * Upload to unstable.

 -- Christian Marillat <marillat@debian.org>  Mon, 21 Sep 2009 21:41:54 +0200

libaacplus (1.0.4-0.0lenny1) stable; urgency=low

  * Upload to stable.

 -- Christian Marillat <marillat@debian.org>  Mon, 21 Sep 2009 19:06:22 +0200

libaacplus (1.0.4-0.0) unstable; urgency=low

  * Initial release

 -- Romain Beauxis <toots@rastageeks.org>  Sun, 20 Sep 2009 20:56:23 -0500
