=== debian/control ===
Source: libaacplus
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://tipok.org.ua/ru/node/17
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), pkgconf, quilt, libfftw3-dev

Package: libaacplus2
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: AAC+ encoding library - runtime files
 Libaacplus is a shared version of the 3GPP reference implementation of High
 Efficiency Advanced Audio Codec (HE-AAC) Codec, also known as AAC+.
 . 
 This package contains the files needed to run a program compiled using
 Libaacplus.

Package: libaacplus-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Depends: libaacplus2 (= ${binary:Version}), pkgconf, ${misc:Depends}
Description: AAC+ encoding library - development files
 Libaacplus is a shared version of the 3GPP reference implementation of High
 Efficiency Advanced Audio Codec (HE-AAC) Codec, also known as AAC+.
 . 
 This package contains the files needed to compile and statically link
 against Libaacplus.
