=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt

override_dh_auto_configure:
	dh_auto_configure -- \
	--without-downloader --without-fftw3

execute_after_dh_auto_install:
	rm -f debian/tmp/usr/bin/aacplusenc
	rm -f debian/tmp/usr/share/man/man1/aacplusenc.1

	find debian -name *.la -delete
