=== debian/watch ===
version=4

https://tipok.org.ua/downloads/media/aacplus/libaacplus/libaacplus-(.*)@ARCHIVE_EXT@
